<?php  return 'function elements_modsnippet_33($scriptProperties= array()) {
global $modx;
if (is_array($scriptProperties)) {
extract($scriptProperties, EXTR_SKIP);
}
$trosk = $modx->getService(\'trosk\',\'Trosk\',$modx->getOption(\'doodles.core_path\',null,$modx->getOption(\'core_path\').\'components/trosk/\').\'model/trosk/\',$scriptProperties);
if (!($trosk instanceof Trosk)) return \'\';
$projId=$_REQUEST[\'proj_id\'];

    $addStavkaUrl=$modx->makeUrl(26,\'\',array(\'proj_id\' => $projId));  
    return $addStavkaUrl;
}
';